## freecontact 1.0.21

=== debian/changelog ===
freecontact (1.0.21-9) unstable; urgency=medium

  * Fix override in d-shlibmove
    Closes: #986524

 -- Andreas Tille <tille@debian.org>  Wed, 07 Apr 2021 17:06:42 +0200

freecontact (1.0.21-8) unstable; urgency=medium

  * Team upload.
  * Add autopkgtest
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 14 May 2020 17:17:15 +0530

freecontact (1.0.21-7) unstable; urgency=medium

  * Fix d-shlibmove override to fit gcc-8
    Closes: #897750
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Do not Build-Depends: automake
  * Remove useless get-orig-source target
  * Drop unused lintian override

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 15:32:51 +0200

freecontact (1.0.21-6) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added ref to OMICtools
    and declared bio.tools, RRID misssing

  [ Andreas Tille ]
  * GCC 7 transition
    Closes: #853405
  * debhelper 10
  * remove explicit -dbg package
  * cme fix dpkg-control
  * hardening

 -- Andreas Tille <tille@debian.org>  Fri, 04 Aug 2017 23:45:44 +0200

freecontact (1.0.21-5) unstable; urgency=medium

  [ Adrian Heine ]
  * gcc-6 transition (Closes: #855881).

 -- Andreas Tille <tille@debian.org>  Thu, 23 Feb 2017 11:26:26 +0100

freecontact (1.0.21-4) unstable; urgency=medium

  * cme fix dpkg-control
  * simplify debian/rules
  * DEP5
  * fix location of bash-completion script
  * unversioned *-dev library
  * remove jquery.js copy
  * gcc-5 transition

 -- Andreas Tille <tille@debian.org>  Wed, 19 Aug 2015 22:28:09 +0200

freecontact (1.0.21-3) unstable; urgency=medium

  [ Andreas Tille ]
  * debian/control:
     - cme fix dpkg-control
     - Priority: optional

  [ Laszlo Kajan ]
  * Imported changes of 1.0.21-1ubuntu1: pass --with-boost-libdir to
    configure (Closes: #738378).
  * Imported changes of 1.0.21-1ubuntu2: use dh-autoreconf instead of
    autotools-dev

 -- Laszlo Kajan <lkajan@debian.org>  Tue, 25 Feb 2014 21:37:33 +0100

freecontact (1.0.21-1) unstable; urgency=low

  * New upstream release, fixes "libfreecontact0-dev: should depend
    on libboost-dev per header usage" (Closes: #724257).

 -- Laszlo Kajan <lkajan@rostlab.org>  Sat, 28 Sep 2013 09:35:56 +0200

freecontact (1.0.20-1) unstable; urgency=low

  * New upstream release. Fixes runtime issues on kfreebsd.

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 19 Sep 2013 18:39:05 +0200

freecontact (1.0.19-1) unstable; urgency=low

  * New upstream release.
  * Implemented build-indep target in d/rules. build-arch no longer depends on
    Build-Depends-Indep packages.

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 18 Sep 2013 22:10:14 +0200

freecontact (1.0.18-1) unstable; urgency=low

  * New upstream release.
  * Added missing build dependencies.
  * Fixed FTBFS on non-x86: x86intrin.h: No such file or directory
    (Closes: #721379).
  * Fixed FTBFS: POD document had syntax errors (Closes: #721381).
  * Fixed FTBFS on *-i386: relies on non-portable SSE2 intrinsics
    (Closes: #721380).

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 18 Sep 2013 16:02:41 +0200

freecontact (1.0.17-1) unstable; urgency=low

  * Fixed shared (as much as could) lib deps (atlas) in d/control.
  * Started initial packaging work.
  * Initial release (Closes: #717797).
  * Added bash completion.
  * Added multiarch support.
  * Imported latest upstream.

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 13 Mar 2013 16:59:37 +0100
