=== debian/control ===
Source: freecontact
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               bash-completion,
               d-shlibs,
               gfortran,
               libblas-dev | libblas-3.so,
               libboost-dev,
               libboost-program-options-dev,
               liblapack-dev | liblapack-3.so,
               libtool,
               libxerces-c-dev,
               perl,
               xsdcxx
Build-Depends-Indep: doxygen
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/freecontact
Vcs-Git: https://salsa.debian.org/med-team/freecontact.git
Homepage: http://rostlab.org/
Rules-Requires-Root: no

Package: freecontact
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Suggests: bash-completion,
          hhsuite,
          hmmer
Description: fast protein contact predictor
 ${Description}
 .
 This package contains the command line tool freecontact(1).

Package: libfreecontact0v5
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libfreecontact0
Replaces: libfreecontact0
Description: fast protein contact predictor library
 ${Description}
 .
 This package contains the shared library implementing freecontact.

Package: libfreecontact-dev
Architecture: any
Section: libdevel
Depends: libfreecontact0v5 (= ${binary:Version}),
         ${misc:Depends}
Suggests: libfreecontact-doc
Conflicts: libfreecontact-dev
Provides: libfreecontact-dev
Description: fast protein contact predictor library - development files
 ${Description}
 .
 This package contains files necessary for developing applications with
 libfreecontact.

Package: libfreecontact-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-jquery
Description: documentation for libfreecontact
 ${Description}
 .
 This package contains HTML documentation for libfreecontact.
