=== debian/watch ===
version=3

opts=passive \
ftp://rostlab.org/free/freecontact-([0-9.]+)\.tar\..z debian
